!function($){
	var chartdata = {
		company: [{
			title: {ru: "МРСК", en: "IGDC"}
		}],
		unit: [{
			title: {ru: "млрд руб.", en: "RUB bn"},//0
			ratio: 1.0
		},{
			title: {ru: "тыс. км", en: "thousand km"},//0
			ratio: 1.0
		},{
			title: {ru: "тыс. МВА", en: "thousand MVA"},//0
			ratio: 1.0
		}],
		rate: [{
			title: {ru: "Выручка", en: "Revenue"},
			units: [0]
		},{
			title: {ru: "Выручка от передачи электрической энергии", en: "Revenue from electricity transmission"},
			units: [0]
		},{
			title: {ru: "Выручка от технологического присоединения", en: "Revenue from grid connection"},
			units: [0]
		},{
			title: {ru: "Выручка от перепродажи э/энергии и мощности", en: "Revenue from the resale of electricity and capacity"},
			units: [0]
		},{
			title: {ru: "Прочая выручка", en: "Revenue other"},
			units: [0]
		},{
			title: {ru: "Операционные расходы", en: "Operating expenses"},
			units: [0]
		},{
			title: {ru: "EBITDA", en: "EBITDA"},
			units: [0]
		},{
			title: {ru: "Прибыль и общая совокупная прибыль за год", en: "Income and total comprehensive income for the year"},
			units: [0]
		},{
			title: {ru: "Чистый долг", en: "Net debt"},
			units: [0]
		},{
			title: {ru: "Чистые активы", en: "Net assets"},
			units: [0]
		},{
			title: {ru: "Амортизация", en: "Depreciation and amortization"},
			units: [0]
		},{
			title: {ru: "Капиталовложения без НДС", en: "Capital investments, net of VAT"},
			units: [0]
		},{
			title: {ru: "Ввод ОФ без НДС", en: "Commissioning of fixed assets, net of VAT"},
			units: [0]
		},{
			title: {ru: "Финансирование с НДС", en: "Financing, VAT included"},
			units: [0]
		},{
			title: {ru: "Ввод мощности", en: "Commissioning of capacity"},
			units: [1]
		},{
			title: {ru: "Ввод мощности", en: "Commissioning of capacity"},
			units: [2]
		}],

		period: [
			{title: {ru: "2009", en: "2009"}},
			{title: {ru: "2010", en: "2010"}},
			{title: {ru: "2011", en: "2011"}},
			{title: {ru: "2012", en: "2012"}}
		],
		values: [
			[
				[49.3, 60.6, 69, 70],
				[46.8, 57.4, 66, 67.5],
				[1.7, 2.3, 1.8, 1.4],
				[null,  null,  null, null],
				[0.9, 0.9, 1.2, 1.1],
				[45.3, 54.1, 61.1, 63.3],
				[8.6, 12.4, 14.79, 14.85],
				[2.1, 5.1, 5.5, 4.4],
				[10.8, 14.7, 18.6, 25.5],
				[28.6, 33.7, 38.6, 42.6],
				[4.6, 5, 6.3, 7.4],
				[6.5, 12.2, 15.2, 15.8],
				[7.7, 10, 13.9, 16.9],
				[6.4, 12.5, 17.8, 19.2],
				[2.4, 4.2, 4.6, 8],
				[0.9, 1.1, 1.5, 1.5]
			]
		],
		notes: {}
	};

	$(function(){
		var container = $('#icharts_finance_msfo_year');
		new WIcharts(
			container,
			chartdata,
			{
				colors: ['#35869c', '#faaf47', '#9409d9', '#c1dc98', '#0179cd', '#057d25', '#2546a1', '#14ae96', '#fa7fcd', '#60bc42'],
				onRender: function () {
				},
				// Show bars by default
				groups: {
				},
				// Disable legend
				legend: false,
				dataLabels: false,
				lang: 'en'
			}
		);
	});

}(jQuery);
